@CHARSET "UTF-8";

/*头部样式*/
.peijian{color:#ff6800;font:400 14px/40px "微软雅黑";}

#header_a{height:197px;background: url(../images/topbj.jpg) repeat-x;}
#header{width:1005px;margin:0 auto;}
.top{height:117px;}
.logo{float:left;padding-top: 14px;}
.topLink{width:400px;float:right;text-align:right;}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.k1{text-align: right;}
.k2{float: left;padding-top:24px;margin-left:60px;}
.fenx .bdsharebuttonbox a{margin-right:20px;}
.k3{float:right;width:220px;}
.k3 td{text-align:center}
.fl{float:left;}
.fr{float:right;}


.translate{width:100px;position: absolute;right:315px;top:2px;z-index: 99999;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:visited{text-decoration: none;color:#333;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}



.tou{height:33px;color:#000;line-height: 33px;position:relative;}
.tou a{color:#000;}
.wel{margin-right:62px;}
.fenx{padding-top:3px;}


#menu{}
/*热门搜索*/
.search{text-align:left;width:504px;padding:6px 0;}
#formsearch{float:right;width:180px;background:url(../images/search.jpg) no-repeat;height:26px;margin-left:72px;}
.hotSearch{float:right;height:26px;line-height:26px;font-weight:normal;color: #666;}

/*主体样式*/
#container_a{padding-top:10px;}
#container{width:1005px;margin:0 auto;padding-top:10px;}
.ads{width:1005px;margin:0 auto;height:108px;margin-top:13px;background:url(../images/lhbg.jpg) center;position:relative;}
.adsa{position:absolute;right:0;top:8px;}
.adsa a{display:block;width:50px;font:400 24px/28px "微软雅黑";background:#fff;border-radius:43px;text-align:center;float:left;_display:inline;margin-right:23px;color:#ff6800;padding:15px 18px;}

.fl{float:left;}
.fr{float:right;}
.c1{margin-top:40px;}
.c2{width:1005px;margin:0 auto;margin-top:20px;margin-bottom: 20px;}
.ggbj{height:39px;line-height:39px;background:url(../images/ggbj.jpg) repeat-x;}
.gsgg{width:1000px;margin: 0 auto;height:39px;line-height:39px;}
.mr20 {margin-right: 20px;}
.mb5 {margin-bottom: 5px;}
.block{display: block;height:5px;}
.wenz{width:80px;font:400 14px/39px "微软雅黑";color:#333;}


.tongy2{height:60px;color:#ff6800;font:600 35px/40px "Microsoft Yahei";background: url(../images/tongy.jpg) no-repeat 0 50%;text-align: center;}
.tongy2 span{color:#888;font:400 14px/20px "Microsoft Yahei";}

.tongys1{height:60px;color:#ff6800;font:600 35px/40px "Microsoft Yahei";background: url(../images/tongy.jpg) no-repeat 0 50%;text-align: center;}
.tongys1 span{color:#888;font:400 14px/20px "Microsoft Yahei";}


/* 单行滚动新闻带控制按钮 */
.news-marquee-handle {overflow: hidden;width: 340px;height: 39px;background: url(../images/notic.jpg) left center no-repeat;line-height: 39px;}
.news-marquee-handle .news-marquee-item {font-size: 14px;height: 39px;line-height: 39px;}
.news-marquee-handle .news-marquee-item a {font:400 12px/39px "微软雅黑";color:#333;display:inline-block;}
.news-marquee-handle .news-marquee-item span{font:400 12px/39px "微软雅黑";color:#333;margin-left:20px;display:inline-block;}
.news-marquee-handle .news-marquee-item a:hover {color:#ff5d00;}
.news-marquee-ctrl {width: 9px;height: 15px;padding-top: 13px;}
.news-marquee-handle2 {overflow: hidden;width: 300px;}
.news-marquee-handle2 .news-marquee-item {float: left;width: 300px;}



.products{width:1005px;margin:auto;padding-top:10px;}
.products .content li{float:left;margin-left:10px;margin-right:10px;padding-bottom:15px;_display:inline;border:1px solid #cacaca;}
.products .content li h3{text-align:center;padding-top:5px;font-weight:normal}
.products .content img{width:203px;height:192px;padding:4px;}
.products .content{width:932px;overflow:hidden;height:245px;float:left;}
.prolist{width:2000px;}
.pre_left{cursor:pointer;float:left;margin-top:100px;_display:inline;margin-left :9px;}
.pre_right{cursor:pointer;float:right;margin-top:100px;margin-right:8px;}



.rxcp{width:1005px;margin:0 auto;margin-top:40px;padding-bottom: 45px;background: url(../images/albj.jpg) no-repeat 0 100%;}
.rxcp h2{}
.rxcp h2 span{}
.rxcp h2 a{}
.rxcp .content{margin-top:15px;background: url(../images/gd.jpg) no-repeat 50% 50%;}
.upbox{margin-top:30px;}
.tongy{height:36px;background:#ff6800;font:600 16px/36px "微软雅黑";color:#FFF;position: relative;padding-left:20px;}
.tongy a{font:400 12px/36px "微软雅黑";color:#FFF;position: absolute;right:15px;top:0;}
.cpfl{width:201px;}
.cpfl .content{background: #ededed;}
.cpzs{width:778px;}
.cpzs .content{}
.gsys{height:798px;background: url(../images/ysbj.jpg) no-repeat 50% 0;margin-top:15px;}
.gsys .tup{width:1005px;margin:0 auto;height:798px;background: url(../images/liy.jpg) no-repeat center top;position: relative;}
.gsys .tup li{color:#333;font:400 13px/21px "Microsoft Yahei";position: absolute;}
.gsys .tup li.y1{left:43px;top: 270px;width:273px;height:120px;overflow: hidden;}
.gsys .tup li.y2{left: 705px;top: 270px;width:352px;height:120px;overflow: hidden;}
.gsys .tup li.y3{left: 50px;top: 415px;width:271px;height:120px;overflow: hidden;}
.gsys .tup li.y4{left: 750px;top: 415px;width:271px;height:120px;overflow: hidden;}
.gsys .tup li.y5{left:50px;top:577px;width:275px;height:120px;overflow: hidden;}
.gsys .tup li.y6{left:726px;top:577px;width:289px;height:120px;overflow: hidden;}
.gsys .tup .tel{position: absolute;left:430px;bottom:89px;width:250px;line-height: 25px;}
.gsys .tup .tel img{margin-right:5px;}
.gsys .tup  .dazi{display:block;font:600 22px/40px "微软雅黑";color:#333;margin-bottom: 12px;}



.lxwm{color:#333;font:400 14px/22px "Microsoft Yahei";padding:0 8px;}
.lxwm img{margin-bottom: 5px;}

.jjbj{padding-bottom: 30px;background: url(../images/albj.jpg) no-repeat 50% 100%;}
.gsjj{width:1000px;margin:0 auto;background: #fff;padding-top:20px;}
.gsjj h2{}
.gsjj .content{line-height: 25px;text-align: justify;font-size: 14px;color:#010101;padding:20px 0 20px 0;}
.imgabout{width: 450px;text-align:center;float:left;}
.imgaboutp{width: 500px;padding-right:36px;float:right;padding-top: 20px;}

.underboxbj{padding-top:30px;}
.underbox{width:969px;margin:0 auto;padding: 28px 18px}
.cjwt{width:431px;}
.cjwt h2{height:32px;font:400 16px/32px "微软雅黑";color:#ff6800;position: relative;margin-bottom:18px;}
.cjwt h2 a{font:400 12px/32px "arial";color:#666;position: absolute;right:0;top:0;}
.cjwt h2 a:hover{color:#ff5d00;}
.tab{position:relative;}
.tab .tyt{position:absolute;right:10px;top:0;font:400 12px/32px "arial";color:#666;}
.tab .tyt:hover{color:#ff5d00;}
.tab li{float:left;width:90px;height:32px;display:block;line-height:32px;}
.tab li a{display:block;text-align:center;font:400 16px/32px "微软雅黑";color:#ff6800;}
.tab li a:hover{text-decoration:none;}
.tab li a.tab_click{color:#333;text-decoration:none;}
.tab_content{margin-top:25px;}

.list1{padding:10px 0 0;}
.list1 li{line-height:32px;height:32px;position:relative;vertical-align: middle;border-bottom: 1px dashed #c0c0c0;}
.list1 li a{line-height:32px;color:#333;}
.list1 li a:hover{color:#ff5d00;text-decoration:none;}
.list1 li span{position:absolute;text-align:center;right:0px;line-height:32px;top:0;color:#333;}

.hzqy{width:1120px;margin:0 auto;background:#ffffff;padding:30px 0;margin-top:30px;}
.hzqy h2{height:31px;background:url(../images/hz_tit.jpg) no-repeat 70px 50%;font:600 16px/31px "微软雅黑";color:#d06d2c;position: relative;padding-left:90px;}
.hzqy h2 span{color:#443832;font:600 16px/31px "微软雅黑";margin-left:5px;}
.hzqy h2 a{font:400 14px/31px "arial";color:#f38923;position: absolute;right:85px;top:0;}
.hzqy .content{margin-top:30px;}

/*友情链接*/
.f_link{width:1005px;margin:0 auto;line-height:49px;color:#ff5d00;font:400 18px/49px "Microsoft Yahei";text-indent:20px;}
.f_link a{color:#666;font:600 18px/49px "Microsoft Yahei";}

/*页面底部*/
#footer_a{background:url(../images/footbj.jpg) #f0f2f1 repeat-x;padding-top:20px;}
#footer{position:relative;width:1000px;margin:0 auto;padding-top:11px;color:#313131;font-size:12px;text-align:center;}
#footer a{color:#313131;font-size:12px;}
#footer a:hover{color:#ff5d00}
.nav_foot{text-align:center;line-height:25px;padding-top:15px;}
.copyright{text-align:center;line-height:25px;width:565px;margin:0 auto;}

.logo1{width:248px;height:170px;border-right:2px solid #a3a3a3;padding-top:12px;}
#footer .lxff1{width:550px;float:left;margin-left:50px;font:400 12px/25px "微软雅黑";margin-top:12px;text-align:left}
.code1{width:130px;padding-right:18px;line-height:30px;margin-top:20px;}
/*------------内页-------------------*/
/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

.n_banner{width:100%}
.n_banner img{width:100%;height:auto;}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;}

.right{width:760px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;
font-family:"微软雅黑";font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;font-family:"微软雅黑";}

.right .content{padding:10px;padding-top:15px;overflow:hidden;}